package com.axis.innovators.box.plugins;

import java.util.Map;

/**
 * Core插件接口
 * @author tzdwindows 7
 */
public interface LoadingCorePlugin {
    String[] getLibraryRequestClass();
    String[] getASMTransformerClass();
    String getSetupClass();
    void injectData(Map<String, Object> data);
}